{
  "cSpell.words": [
    "Licence",
    "SYSERRORTEXT",
    "SYSWARNINGTEXT",
    "xlmaprules",
    "xlmaps"
  ],
  "editor.rulers": [80],
  "files.trimTrailingWhitespace": true,
  "[markdown]": {
    "files.trimTrailingWhitespace": false
  },
  "workbench.colorCustomizations": {
    "titleBar.activeForeground": "#ebe8e8",
    "titleBar.activeBackground": "#95ff0053"
  },
  "terminal.integrated.wordSeparators": " ()[]{}',\"`─‘’"
}
